
@charset "UTF-8";

h1, h2, h3, h4, h5, h6 { font-family: "Open Sans"; font-weight: 300; color: #9d9d9d; text-rendering: optimizeLegibility; padding-top: 0.273em; line-height: 1.15538em; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #9d9d9d; } 

@media only screen and (max-width: 767px) { h1, h2, h3, h4, h5, h6 { word-wrap: break-word; } }
h1 { 
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 30px; 
    font-weight: 700;
    font-size: 1.875rem;  
    color: #9d9d9d;
    margin-bottom: 16px;
    border-bottom: 3px solid #fff;
}

h2 { font-family: 'Open Sans Condensed', sans-serif;
     font-size: 24px;
     font-weight: 700;
     font-size: 1.5rem;
}
h3 { font-family: 'Open Sans Condensed', sans-serif;
     font-weight: 700;
     font-size: 18px; 
     font-size: 1.125rem; 
}

h4 { font-size: 26px; font-size: 1.625rem; }

h5 { font-size: 18px; font-size: 1.125rem; }

h6 { font-size: 16px; font-size: 1rem; }

@media only screen and (max-width: 767px) { h1 { font-size: 42px; font-size: 2.625rem; }
  h2 { font-size: 36px; font-size: 2.25rem; } }
.subhead { color: #777; font-weight: normal; margin-bottom: 20px; }

/*=====================================================  Links & Paragraph styles  ======================================================*/
p { font-family: "Open Sans"; font-weight: 400; font-size: 16px; font-size: 1rem; margin-bottom: 13px; line-height: 1.625em; }
p.lead { font-size: 20px; font-size: 1.25rem; margin-bottom: 18px; }
@media only screen and (max-width: 768px) { p { font-size: 17.6px; font-size: 1.1rem; line-height: 1.625em; } }

a { color: #d04526; text-decoration: none; outline: 0; line-height: inherit; }
a:link, a:visited {
  color: #676767;
  text-decoration: underline;
}
a:hover { color: #1a5186; }

/*=====================================================
 Lists  ======================================================*/
ul, ol { 
    margin-bottom: 0.273em; 
    font-size: 0.9em;
}


ul { list-style: disk; margin-left: 30px;}

ol { list-style: decimal; margin-left: 30px; }

ul.square, ul.circle, ul.disc { margin-left: 25px; }
ul.square { list-style: square outside; }
ul.circle { list-style: circle outside; }
ul.disc { list-style: disc outside; }
ul ul { margin: 4px 0 5px 25px; }

ol ol { margin: 4px 0 5px 30px; }

li { }

ul.large li { line-height: 21px; }

dl dt { font-weight: bold; font-size: 16px; font-size: 1rem; }
a:link, a:vistited {
    text-decoration: underline;
}
a:hover {
    color: #1a5186;
}
@media only screen and (max-width: 768px) { ul, ol, dl, p { text-align: left; } }
/* Mobile */
em { font-style: italic; line-height: inherit; }

strong { font-weight: 700; line-height: inherit; }

small { font-size: 56.4%; line-height: inherit; }

h1 small, h2 small, h3 small, h4 small, h5 small { color: #777; }

a:link, a:vistited {
    text-decoration: underline;
}
a:hover {
    color: #1a5186;
}

.csc-textpic-caption {
  font-size: 10px;
}
.cec p {
    font-size: 0.9em;
    padding-right: 70px;
    padding-left: 4px;
}
i {
  font-style: italic;
  color: #717e89;
}
a:link, a:visited {
  color: #676767;
  text-decoration: underline;
}
a:hover { color: #1a5186; }

b {
  color: #717e89;
  font-weight: bold;
}